{
  "component": true,
  "usingComponents": {
    "icon": "../../../common/Icon",
    "overlay": "../../../common/Overlay/index",
    "avatar": "../../../common/Avatar/index",
    "fetch-more": "../../../common/FetchMore/index"
  }
}